?

Switch CFW tutorial to focus on ReiNAND?

Poll closed Jan 16, 2016.
  1. Switch to ReiNAND (Lighter footprint, seems to work better in most systems, native regionfree TBD)

    6 vote(s)
    85.7%
  2. Keep using rxTools (Unstable, build Dropbox host goes down every other day, generally troublesome)

    1 vote(s)
    14.3%
  3. 7 voter(s)
  1. Sgt. Lulz

    OP Sgt. Lulz Beef up
    Member

    Joined:
    Oct 16, 2010
    Messages:
    404
    Country:
    United Kingdom
    Decrypt9 absolutely requires 9.2 to run.
    You should also use the .CIA build of FBI, I'm fairly certain that also requires 9.2.

    Have you tried this BootNTR version?
    https://github.com/Shadowtrance/BootNTR/releases
     
  2. UnassumingVenusaur

    UnassumingVenusaur In All Her Gay Glory
    Member

    Joined:
    Nov 20, 2015
    Messages:
    459
    Country:
    United States
    @DeathChaos25 linked me to that version already, and it's working for me! But thanks!
     
  3. Poketard

    Poketard GBAtemp Regular
    Member

    Joined:
    Apr 3, 2013
    Messages:
    163
    Country:
    United States
    I am on 9.2, both my EmuNAND and SysNAND. I also can't install the .CIA build of FBI to my EmuNAND because the .3dsx version spouts an error about a wrong command, so without decrypt9 + FBI's .3dsx not working for what ever reason, I have no way to install the .CIA version.
     
  4. Sgt. Lulz

    OP Sgt. Lulz Beef up
    Member

    Joined:
    Oct 16, 2010
    Messages:
    404
    Country:
    United Kingdom
    The thing is, when you enter emuNAND you're launching firmware.bin, which is actually more like 10.2 firmware, so everything else might be 9.2, but NATIVE_FIRM is still 10.2.
    You're supposed to run D9 from sysNAND anyway.
     
  5. Ewarin

    Ewarin Newbie
    Newcomer

    Joined:
    Sep 5, 2015
    Messages:
    4
    Country:
    United States
    On N3DS, downgraded to 9.2, installed Homebrew, CTRBootManager and Menuhax according to the guide
    I have a problem with EmuNAND9, while choosing "Complete EmuNAND Setup" it says
    And if i try to continue it says
    Cant figure out whats wrong, my SD card is FAT32 and has alot of free space.
     
  6. Poketard

    Poketard GBAtemp Regular
    Member

    Joined:
    Apr 3, 2013
    Messages:
    163
    Country:
    United States
    Ohh, ok. Now I have it working. Thanks!
     
  7. Unrefined-Nemesis

    Newcomer

    Joined:
    Feb 23, 2016
    Messages:
    15
    Country:
    Senegal
    How do you tell or check whether cakes is working on your 3ds? sorry i'm new to this cfw and your tutorial was promoted by mrmario2011 and by far is the simplest on this site.
     
  8. uribemaster

    uribemaster GBAtemp Fan
    Member

    Joined:
    Feb 9, 2010
    Messages:
    309
    Country:
    United States
    Well im going to assume you mean how can you be sure youre on cakes emunand. if you injected fbi into health and safety, then sysnand will have regular health and safety and emunand will have fbi. You should elaborate.
     
  9. Unrefined-Nemesis

    Newcomer

    Joined:
    Feb 23, 2016
    Messages:
    15
    Country:
    Senegal
    For example when you cfw a psp it states that you're on for exam0le 6.2 mee-3 firmware under system information, how can i find out whether cakes has been successfully installed like a psp confirmation

    Edit: Found it as long the FBI logo is there it means it was successful
     
    Last edited by Unrefined-Nemesis, Feb 24, 2016
  10. Arkansaw

    Arkansaw GBAtemp Advanced Fan
    Member

    Joined:
    Jul 23, 2005
    Messages:
    993
    Country:
    Trinidad and Tobago
    Add this to the downgrade section: https://gbatemp.net/threads/guide-r...mware-w-o-upgrading-to-10-3-or-higher.413368/

    At this point it is clear that there is a small chance for softbrick to happen if the initial sysupdater failed halfway, but still recoverable using other entry points. There is some element of luck involved as the failure state can be different depending on which files were patched before failure.
     
  11. Charmeleon

    Charmeleon Advanced Member
    Newcomer

    Joined:
    Feb 14, 2016
    Messages:
    84
    Country:
    United States
    I successfully did this with my o3DS XL, but for some reason on the small o3DS everytime I press Y to downgrade it just says cia files not found or something like that and than exits to homebrew? any idea why this would happen? the update files worked fine for the old model XL.
     
  12. Coffee Prosecutor

    Coffee Prosecutor Asking too much.
    Member

    Joined:
    Jan 3, 2016
    Messages:
    220
    Country:
    Gambia, The
    Since this seems to be the best place to ask: Is it currently possible to downgrade an O3DS XL from 10.7 to 9.2?
     
  13. Somebody Else

    Somebody Else Banned
    Banned

    Joined:
    May 3, 2016
    Messages:
    29
    Country:
    Italy
    Is there a guide for how to upgrade a downgraded 4.5 conslole with gateway downgrade pack?
     
  14. Ketchup901

    Ketchup901 GBAtemp Regular
    Member

    Joined:
    Nov 1, 2015
    Messages:
    128
    Country:
  15. Somebody Else

    Somebody Else Banned
    Banned

    Joined:
    May 3, 2016
    Messages:
    29
    Country:
    Italy
  16. Skyshadow101

    Skyshadow101 The Sky Is The Limit!
    Member

    Joined:
    May 22, 2016
    Messages:
    941
    Country:
    United States
    When you put Emunand9 in the 3ds folder, did you also put the Emunand9 folder on the root of the sd card? I think that may be your problem, because the Emunand9 folder contains starter.bin. Put that folder on your sd and try again.

    Anyways, I also have a downgraded n3ds with 9.2, but I never got that error.
     
    Last edited by Skyshadow101, Jun 18, 2016
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - [TUTORIAL], Tutorial, Catch